Subject: RE: EA DATA. SF ??
From: [email-masked] (Sergey Okhapkin)

23 Sep 1997 02:04:31 -0700
Message-ID: <[email-masked]>
To: "'Earnie Boyd'" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Earnie Boyd wrote:
> >> I am running NT4SP3 and I now have a 29MB "EA DATA. SF" file on my 
> In what directory does EA DATA. SF get created.  I haven't been able to 
> find it.

In the root directory of fat partition, if you have writed something to that partition with cygwin programs.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".